Subject: [IGSMAIL-1050] obstructions in GPS signal reception at IGS-site Potsdam
From: Gerald Baustert
Date: Tue, 29 Aug 1995 13:52:12 PDT

******************************************************************************
IGS Electronic Mail      Tue Aug 29 13:52:12 PDT 1995      Message Number 1050
******************************************************************************

Author: Gerald Baustert
Subject: obstructions in GPS signal reception at IGS-site Potsdam

Dear IGS-colleagues,

during the last two weeks we have recognized some obstructions in the
reception of the GPS signals on the Turbo Rogue Receiver at the IGS-
site Potsdam. 
This effect results in a heavy loss of the number of daily observations 
from time to time. If the size of the respective Rinex-File is too small 
this file will not be transfered to CDDIS.

We intend to exchange the antenna in the next days with a modified one 
which is altered by the manufacturer.

Sincerely yours
 
Gerald Baustert
GFZ Potsdam, Sect. 1.1
Telegrafenberg A17
D-14473 Potsdam, F.R.G. 
Phone: (+49)-331-288-1113
Fax:   (+49)-331-288-1111

[Mailed From: [email-masked] (Gerald Baustert)]

[Mailed From: Robert Liu <[email-masked]>]